#include "client.h"
#include <iostream.h>
#include <stdlib.h>

main() {
  if (server_init() < 0)
    exit(-1);
  cout << "telling the dosemu server to exit\n";
  DOS_CMD = DAEMON_EXIT;
  signal_server();
//  server_exit();
}
